Comment 44 for bug 1573408

Jeremy Bicha (jbicha) wrote :

Amr, gnome-software 3.20.1+git20160426.1.a976144-ubuntu-xenial-0ubuntu1 is fully phased so it's not an issue here.

If you want to see which updates are currently being phased in, see
http://people.canonical.com/~ubuntu-archive/phased-updates.html

And if you want to see which updates are in -proposed, see
http://people.canonical.com/~ubuntu-archive/pending-sru.html

For instance, there's a newer gnome-software in -proposed now but it doesn't affect this bug (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1).